[SciPy-user] Build problems on OS X, 10.5 with g95

Brian Granger ellisonbg.net@gmail....
Wed Jan 21 22:41:14 CST 2009

Oh, good to know.  What is the current recommended way of getting
gfortran.  I used to get it off the OS X HPC site:


But I know there are other versions floating around.

Thanks for the quick reply though.


On Wed, Jan 21, 2009 at 8:37 PM, Robert Kern <robert.kern@gmail.com> wrote:
> On Wed, Jan 21, 2009 at 22:33, Brian Granger <ellisonbg.net@gmail.com> wrote:
>> I am trying to build the latest 0.7 with g95 on OS X and get the
>> following failure:
> g95 is not supported yet on OS X. It needs to have ported over some of
> the OS X modifications from the GnuFCompiler.
> --
> Robert Kern
> "I have come to believe that the whole world is an enigma, a harmless
> enigma that is made terrible by our own mad attempt to interpret it as
> though it had an underlying truth."
>  -- Umberto Eco
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user

More information about the SciPy-user mailing list